Wireless Access

Reply
Occasional Contributor I
Posts: 6
Registered: ‎04-28-2009

What is the most recent AOS version supported on the 3200 controller?

I have a 3200-USF1 controller in my lab that is currently running ArubaOS 6.1.4.7-FIPS.  I was trying to upgrade to 6.4.2.6-FIPS (ArubaOS_MMC_6.4.2.6-FIPS_49666) but the upgrade fails with this message:

"Error upgrading image: FAILED : This controller cannot upgrade to this version, try a lower version of AOS"

What are the most recent versions (FIPS and standard) that are supported on this controller?

 

Guru Elite
Posts: 8,458
Registered: ‎09-08-2010

Re: What is the most recent AOS version supported on the 3200 controller?

6.1 is the last supported release for the 3200. You can buy an extra memory kit to make it a 3200XM which will get you to current code, but will have some features removed.


Tim Cappalli | Aruba Security TME
@timcappalli | timcappalli.me | ACMX #367 / ACCX #480
Occasional Contributor I
Posts: 6
Registered: ‎04-28-2009

Re: What is the most recent AOS version supported on the 3200 controller?

Thanks, I should have looked around, I see I'm not the first to ask...

 

Search Airheads
Showing results for 
Search instead for 
Did you mean: